ENHRUM 2002Seccin: Bienes y Servicios
Nota: ByS significa "bien y servicio"

Tabla: Bienes y servicios

1Fabricacin de prendas de vestir
2Fabricacin de productos de madera
3Elaboracin de alimentos para consumo inmediato
4Elaboracin de productos de panadera y tortillas
5Elaboracin y reparacin de artesanas
6Elaboracin de productos lcteos
7Fabricacin de productos a base de arcilla para la construccin
8Elaboracin de pulque y aguamiel
9Fabricacin de productos de herrera
10Matanza de ganado y aves
11Reparacin de calzado
12Reparacin de aparatos elctricos para el hogar
13Servicios de esparcimiento y recreativos
14Servicios personales
15Venta de combustibles al por menor
16Servicios de reparaciones al transporte
17Servicios de alojamiento temporal
18Servicios de preparacin de alimentos y bebidas
19Servicios de apoyo a negocios
20Servicios mdicos y relacionados
21Otros
22Servicios relacionados con actividades agropecuarias
23Transporte por agua y terrestre
24Comercio al por menor de bebidas no alcohlicas
25Comercio al por menor de cervezas y licores
26Comercio al por menor de artculos de ferretera
27Comercio al por menor de fruta y verdura fresca
28Comercio al por menor de ropa y accesorios 
29Comercio al por menor de enseres domsticos
30Comercio al por menor de carnes rojas, aves y mariscos
31Comercio al por menor de tiendas de abarrotes y miscelneas
32Comercio al por menor de artculos para el cuidado de la salud
33Comercio al por menor de artculos para papelera, esparcimiento y uso personal
35Comercio al por menor de refrescos hielo y agua


******************************************************************************************************************************
Seccin: Bienes y Servicios


Tabla: 6 VentasyAutoconsumoByS

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
VALUE LABELS NUMHOGAR


VARIABLE LABELS COD_ByS  'Cdigo de la actividad o servicio'.
VALUE LABELS COD_ByS
			1 'Fabricacin de prendas de vestir '
			2 'Fabricacin de productos de madera '
			3 'Elaboracin de alimentos para consumo inmediato '
			4 'Elaboracin de productos de panadera y tortillas '
			5 'Elaboracin y reparacin de artesanas '
			6 'Elaboracin de productos lcteos '
			7 'Fabricacin de productos a base de arcilla para la construccin '
			8 'Elaboracin de pulque y aguamiel '
			9 'Fabricacin de productos de herrera '
			10 'Matanza de ganado y aves '
			11 'Reparacin de calzado '
			12 'Reparacin de aparatos elctricos para el hogar '
			13 'Servicios de esparcimiento y recreativos '
			14 'Servicios personales '
			15 'Venta de combustibles al por menor '
			16 'Servicios de reparaciones al transporte '
			17 'Servicios de alojamiento temporal '
			18 'Servicios de preparacin de alimentos y bebidas '
			19 'Servicios de apoyo a negocios '
			20 'Servicios mdicos y relacionados '
			21 'Otros '
			22 'Servicios relacionados con actividades agropecuarias '
			23 'Transporte por agua y terrestre '
			24 'Comercio al por menor de bebidas no alcohlicas '
			25 'Comercio al por menor de cervezas y licores '
			26 'Comercio al por menor de artculos de ferretera '
			27 'Comercio al por menor de fruta y verdura fresca '
			28 'Comercio al por menor de ropa y accesorios  '
			29 'Comercio al por menor de enseres domsticos '
			30 'Comercio al por menor de carnes rojas, aves y mariscos '
			31 'Comercio al por menor de tiendas de abarrotes y miscelneas '
			32 'Comercio al por menor de artculos para el cuidado de la salud '
			33 'Comercio al por menor de artculos para papelera, esparcimiento y uso personal '
			35 'Comercio al por menor de refrescos hielo y agua '.
EXECUTE.

VARIABLE LABELS NUM_Prod 'Nmero de producto ofrecido en la actividad o servicio'.
VALUE LABELS NUM_Prod


VARIABLE LABELS bs6_2 'Ingresos totales por ventas del bien o servicio en 2002'.
VALUE LABELS bs6_2
 			-2 'No especificado'.
EXECUTE. 

VARIABLE LABELS bs6_2_2 'Cliente que comercializa el bien y servicio'.
VALUE LABELS bs6_2_2
			1 'Particular'
			2 'Tienda'
			3 'Intermediario'
			4 'Plaza'
			5 'No vendieron'
			6 'Insuficientemente especificado'.
EXECUTE.

VARIABLE LABELS bs6_2_3 'Lugar donde se ubica el cliente al que se vendi el ByS (bien y servicio)'.
VALUE LABELS bs6_2_3
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS bs6_3 'Transporte utilizado para venta del ByS'.
VALUE LABELS bs6_3
			1 'Vehculo propio'
			2 'Vehculo comunitario'
			3 'Transporte publico'
			4 'Vehculo rentado'
			5 'No transportaron'
			6 'Insuficientemente especificado'
			7 'No aplica'.
EXECUTE.

VARIABLE LABELS bs6_3_1  'Lugar en donde se ubica el dueo del transporte'.
VALUE LABELS bs6_3_1
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS bs6_3_2 'Gastos totales por flete en 2002 (pesos)'.
VALUE LABELS bs6_3_2
			-1 'No aplica '
 			-2 'No especificado'.
EXECUTE. 

VARIABLE LABELS bs6_4 'Consumo domstico total de ByS producidos (pesos)'.
VALUE LABELS bs6_4
 			-2 'No especificado'.
EXECUTE. 


VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


******************************************************************************************************************************
Seccin: Bienes y ServiciosTabla: 6 MaquinariaByS

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
VALUE LABELS NUMHOGAR


VARIABLE LABELS COD_ByS  'Cdigo de la actividad o servicio'.
VALUE LABELS COD_ByS
			1 'Fabricacin de prendas de vestir '
			2 'Fabricacin de productos de madera '
			3 'Elaboracin de alimentos para consumo inmediato '
			4 'Elaboracin de productos de panadera y tortillas '
			5 'Elaboracin y reparacin de artesanas '
			6 'Elaboracin de productos lcteos '
			7 'Fabricacin de productos a base de arcilla para la construccin '
			8 'Elaboracin de pulque y aguamiel '
			9 'Fabricacin de productos de herrera '
			10 'Matanza de ganado y aves '
			11 'Reparacin de calzado '
			12 'Reparacin de aparatos elctricos para el hogar '
			13 'Servicios de esparcimiento y recreativos '
			14 'Servicios personales '
			15 'Venta de combustibles al por menor '
			16 'Servicios de reparaciones al transporte '
			17 'Servicios de alojamiento temporal '
			18 'Servicios de preparacin de alimentos y bebidas '
			19 'Servicios de apoyo a negocios '
			20 'Servicios mdicos y relacionados '
			21 'Otros '
			22 'Servicios relacionados con actividades agropecuarias '
			23 'Transporte por agua y terrestre '
			24 'Comercio al por menor de bebidas no alcohlicas '
			25 'Comercio al por menor de cervezas y licores '
			26 'Comercio al por menor de artculos de ferretera '
			27 'Comercio al por menor de fruta y verdura fresca '
			28 'Comercio al por menor de ropa y accesorios  '
			29 'Comercio al por menor de enseres domsticos '
			30 'Comercio al por menor de carnes rojas, aves y mariscos '
			31 'Comercio al por menor de tiendas de abarrotes y miscelneas '
			32 'Comercio al por menor de artculos para el cuidado de la salud '
			33 'Comercio al por menor de artculos para papelera, esparcimiento y uso personal '
			35 'Comercio al por menor de refrescos hielo y agua '.
EXECUTE.

VARIABLE LABELS bs6_5 'Maquinaria utilizada en la actividad'.
VALUE LABELS bs6_5
			1 'Camionetas y camiones'
			2 'Vehculos de traccin'
			3 'Embarcaciones'
			4 'Maquinaria para uso industrial y comercial'
			5 'Equipo para envasar y trasladar'
			6 'Herramientas'
			7 'Otros implementos'
			8 'Ninguno'
			9 'Aparatos de medicin y pesaje'
			10 'Otros implementos'
			11 'Electrodomsticos y aparatos de lnea blanca'
			12 'Equipo elctrico para uso industrial y comercial'
			13 'Equipo para refrigeracin'
			14 'Horno'
			15 'Insuficientemente especificado'
			16 'Locales y estantera'
			17 'Utensilios de cocina y enseres domsticos'
			18 'Molino'.
EXECUTE.


VARIABLE LABELS bs6_5_1 'Propiedad de la maquinaria'.
VALUE LABELS bs6_5_1
			P 'Propio'
			R 'Rentado'.
EXECUTE.

VARIABLE LABELS bs6_6 'Lugar de residencia del propietario'.
VALUE LABELS bs6_6
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS bs6_6_1 'Gastos totales por renta de maquinaria en 2002 (pesos )'.
VALUE LABELS bs6_6_1
 			-2 'No especificado'.
EXECUTE. 

VARIABLE LABELS bs6_7 'Gastos por adquisin de maquinaria en 2002 (pesos)'.
VALUE LABELS bs6_7


VARIABLE LABELS bs6_7_1 'Lugar donde se realizaron los gastos por adquisin de maquinaria'.
VALUE LABELS bs6_7_1
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS bs6_8 'Gastos de mantenimiento de maquinaria en 2002 (pesos)'.
VALUE LABELS bs6_8


VARIABLE LABELS bs6_8_1 'Lugar donde se realizaron los gastos por mantenimiento'.
VALUE LABELS bs6_8_1
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS bs6_9 'Ao de compra de la maquinaria'.
VALUE LABELS bs6_9
			-1 'No aplica '
 			-2 'No especificado'.
EXECUTE. 

VARIABLE LABELS bs6_9_1 'Valor de la maquinaria en el ao de la compra (pesos)'.
VALUE LABELS bs6_9_1
 			-2 'No especificado'.
EXECUTE. 

VARIABLE LABELS bs6_9_2 'Duracin til de la maquinaria (meses)'.
VALUE LABELS bs6_9_2
			-1 'No aplica '
 			-2 'No especificado'.
EXECUTE. 

VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	

******************************************************************************************************************************
Seccin: Bienes y Servicios
Tabla: 6 MaterialesByS

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.


VARIABLE LABELS COD_ByS  'Cdigo de la actividad o servicio'.
VALUE LABELS COD_ByS
			1 'Fabricacin de prendas de vestir '
			2 'Fabricacin de productos de madera '
			3 'Elaboracin de alimentos para consumo inmediato '
			4 'Elaboracin de productos de panadera y tortillas '
			5 'Elaboracin y reparacin de artesanas '
			6 'Elaboracin de productos lcteos '
			7 'Fabricacin de productos a base de arcilla para la construccin '
			8 'Elaboracin de pulque y aguamiel '
			9 'Fabricacin de productos de herrera '
			10 'Matanza de ganado y aves '
			11 'Reparacin de calzado '
			12 'Reparacin de aparatos elctricos para el hogar '
			13 'Servicios de esparcimiento y recreativos '
			14 'Servicios personales '
			15 'Venta de combustibles al por menor '
			16 'Servicios de reparaciones al transporte '
			17 'Servicios de alojamiento temporal '
			18 'Servicios de preparacin de alimentos y bebidas '
			19 'Servicios de apoyo a negocios '
			20 'Servicios mdicos y relacionados '
			21 'Otros '
			22 'Servicios relacionados con actividades agropecuarias '
			23 'Transporte por agua y terrestre '
			24 'Comercio al por menor de bebidas no alcohlicas '
			25 'Comercio al por menor de cervezas y licores '
			26 'Comercio al por menor de artculos de ferretera '
			27 'Comercio al por menor de fruta y verdura fresca '
			28 'Comercio al por menor de ropa y accesorios  '
			29 'Comercio al por menor de enseres domsticos '
			30 'Comercio al por menor de carnes rojas, aves y mariscos '
			31 'Comercio al por menor de tiendas de abarrotes y miscelneas '
			32 'Comercio al por menor de artculos para el cuidado de la salud '
			33 'Comercio al por menor de artculos para papelera, esparcimiento y uso personal '
			35 'Comercio al por menor de refrescos hielo y agua '.
EXECUTE.

VARIABLE LABELS bs6_10 'Tipo de material utilizado en el ByS'.
VALUE LABELS bs6_10
			1 'Abarrotes'
			2 'Abarrotes, Bebidas no alcohlicas, Cerveza y otras bebidas alcohlicas y Artculos para papelera, esparcimiento y uso personal'
			3 'Abarrotes, Bebidas no alcohlicas, Dulces, botanas y materias primas para repostera'
			4 'Abarrotes, Frutas y verduras frescas y Carnes rojas y aves '
			5 'Abarrotes, Frutas y verduras frescas y Artculos para pesca '
			6 'Bebidas no alcohlicas '
			7 'Bebidas no alcohlicas y Dulces, botanas y materias primas para repostera '
			8 'Carnes rojas y aves'
			9 'Carnes rojas y aves y Productos de panadera y tortillera '
			10 'Cerveza y otras bebidas alcohlicas'
			11 'Combustibles'
			12 'Combustibles y Electricidad'
			13 'Aparatos de comunicacin'
			14 'Enseres domsticos '
			15 'Dulces, botanas y materias primas para repostera'
			16 'Dulces, botanas y materias primas para repostera y Productos de panadera y tortillera'
			17 'Electricidad '
			18 'Productos farmacuticos'
			19 'Artculos de ferretera, tlapalera y vidrios'
			20 'Frutas y verduras frescas '
			21 'Frutas y verduras frescas, Carnes rojas y aves, Productos lcteos, embutidos y leche procesada, Productos de panadera y tortillera'
			22 'Frutas y verduras frescas, Productos lcteos, embutidos y leche procesada, Pescados y mariscos'
			23 'Huevo '
			24 'Insuficientemente especificado'
			25 'Juguetes y juegos electrnicos'
			26 'Productos lcteos, embutidos y leche procesada'
			27 'Artculos de limpieza'
			28 'Locales y estantera'
			29 'Productos de madera'
			30 'Artculos de mercera y bonetera'
			31 'Productos de panadera y tortillera '
			32 'Artculos para papelera, esparcimiento y uso personal'
			33 'Artculos de perfumera y uso personal'
			34 'Artculos para pesca'
			35 'Prendas de vestir'
			36 'Refacciones'
			37 'Productos de tabaco '
			38 'Tierra y arcilla'
			39 'Pescados y mariscos'.
EXECUTE.

VARIABLE LABELS bs6_10_1 'Tipo de propiedad del material'.
VALUE LABELS bs6_10_1
			C 'Comprado'
			P 'Propio'.
EXECUTE.

VARIABLE LABELS bs6_11 'Gastos totales en materiales en 2002 (pesos)'.
VALUE LABELS bs6_11
 			-2 'No especificado'.
EXECUTE. 

VARIABLE LABELS bs6_11_1 'Lugar donde se compraron los materiales'.
VALUE LABELS bs6_11_1
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS bs6_11_2 'Gastos totales por flete en 2002 (pesos)'.
VALUE LABELS bs6_11_2
 			-2 'No especificado'.
EXECUTE. 

VARIABLE LABELS bs6_12 'Valor contingente del material en caso de propio (pesos totales)'.
VALUE LABELS bs6_12
 			-2 'No especificado'.
EXECUTE. 

VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


******************************************************************************************************************************
Seccin: Bienes y Servicios
Tabla: 6 ImpuestosByS


VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
VALUE LABELS NUMHOGAR


VARIABLE LABELS COD_ByS  'Cdigo de la actividad o servicio'.
VALUE LABELS COD_ByS
			1 'Fabricacin de prendas de vestir '
			2 'Fabricacin de productos de madera '
			3 'Elaboracin de alimentos para consumo inmediato '
			4 'Elaboracin de productos de panadera y tortillas '
			5 'Elaboracin y reparacin de artesanas '
			6 'Elaboracin de productos lcteos '
			7 'Fabricacin de productos a base de arcilla para la construccin '
			8 'Elaboracin de pulque y aguamiel '
			9 'Fabricacin de productos de herrera '
			10 'Matanza de ganado y aves '
			11 'Reparacin de calzado '
			12 'Reparacin de aparatos elctricos para el hogar '
			13 'Servicios de esparcimiento y recreativos '
			14 'Servicios personales '
			15 'Venta de combustibles al por menor '
			16 'Servicios de reparaciones al transporte '
			17 'Servicios de alojamiento temporal '
			18 'Servicios de preparacin de alimentos y bebidas '
			19 'Servicios de apoyo a negocios '
			20 'Servicios mdicos y relacionados '
			21 'Otros '
			22 'Servicios relacionados con actividades agropecuarias '
			23 'Transporte por agua y terrestre '
			24 'Comercio al por menor de bebidas no alcohlicas '
			25 'Comercio al por menor de cervezas y licores '
			26 'Comercio al por menor de artculos de ferretera '
			27 'Comercio al por menor de fruta y verdura fresca '
			28 'Comercio al por menor de ropa y accesorios  '
			29 'Comercio al por menor de enseres domsticos '
			30 'Comercio al por menor de carnes rojas, aves y mariscos '
			31 'Comercio al por menor de tiendas de abarrotes y miscelneas '
			32 'Comercio al por menor de artculos para el cuidado de la salud '
			33 'Comercio al por menor de artculos para papelera, esparcimiento y uso personal '
			35 'Comercio al por menor de refrescos hielo y agua '.
EXECUTE.

VARIABLE LABELS bs6m 'Gastos totales por impuestos de la actividad en 2002 (pesos)'.
VALUE LABELS bs6m


VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


******************************************************************************************************************************
Seccin: Bienes y Servicios

Tabla: 6 ManoObraByS


VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.


VARIABLE LABELS COD_ByS  'Cdigo de la actividad o servicio'.
VALUE LABELS COD_ByS
			1 'Fabricacin de prendas de vestir '
			2 'Fabricacin de productos de madera '
			3 'Elaboracin de alimentos para consumo inmediato '
			4 'Elaboracin de productos de panadera y tortillas '
			5 'Elaboracin y reparacin de artesanas '
			6 'Elaboracin de productos lcteos '
			7 'Fabricacin de productos a base de arcilla para la construccin '
			8 'Elaboracin de pulque y aguamiel '
			9 'Fabricacin de productos de herrera '
			10 'Matanza de ganado y aves '
			11 'Reparacin de calzado '
			12 'Reparacin de aparatos elctricos para el hogar '
			13 'Servicios de esparcimiento y recreativos '
			14 'Servicios personales '
			15 'Venta de combustibles al por menor '
			16 'Servicios de reparaciones al transporte '
			17 'Servicios de alojamiento temporal '
			18 'Servicios de preparacin de alimentos y bebidas '
			19 'Servicios de apoyo a negocios '
			20 'Servicios mdicos y relacionados '
			21 'Otros '
			22 'Servicios relacionados con actividades agropecuarias '
			23 'Transporte por agua y terrestre '
			24 'Comercio al por menor de bebidas no alcohlicas '
			25 'Comercio al por menor de cervezas y licores '
			26 'Comercio al por menor de artculos de ferretera '
			27 'Comercio al por menor de fruta y verdura fresca '
			28 'Comercio al por menor de ropa y accesorios  '
			29 'Comercio al por menor de enseres domsticos '
			30 'Comercio al por menor de carnes rojas, aves y mariscos '
			31 'Comercio al por menor de tiendas de abarrotes y miscelneas '
			32 'Comercio al por menor de artculos para el cuidado de la salud '
			33 'Comercio al por menor de artculos para papelera, esparcimiento y uso personal '
			35 'Comercio al por menor de refrescos hielo y agua '.
EXECUTE.

VARIABLE LABELS bs6_13_1 'Miembro que laboro en la actividad '.
VALUE LABELS bs6_13_1
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'.
EXECUTE.


VARIABLE LABELS bs6_13_1a 'Nmero horas trabajadas al ao'.
EXECUTE.


VARIABLE LABELS  bs6_13_2 'Miembro que laboro en la actividad *'.
VALUE LABELS bs6_13_2
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS bs6_13_2a 'Nmero horas trabajadas al ao'.
EXECUTE.


VARIABLE LABELS bs6_13_3 'Miembro que laboro en la actividad *'.
VALUE LABELS bs6_13_3
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS bs6_13_3a 'Nmero horas trabajadas al ao'.
EXECUTE.


VARIABLE LABELS bs6_13_4 'Miembro que laboro en la actividad *'.
VALUE LABELS bs6_13_4
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS bs6_13_4a 'Nmero horas trabajadas al ao'.
EXECUTE.


VARIABLE LABELS bs6_13_5 'Miembro que laboro en la actividad *'.
VALUE LABELS bs6_13_5
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS  bs6_13_5a 'Nmero horas trabajadas al ao'.
EXECUTE.


VARIABLE LABELS bs6_13_6 'Miembro que laboro en la actividad *'.
VALUE LABELS bs6_13_6
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS bs6_13_6a 'Nmero horas trabajadas al ao'.
EXECUTE.


VARIABLE LABELS bs6_13_7 'Miembro que laboro en la actividad *'.
VALUE LABELS bs6_13_7
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS bs6_13_7a 'Nmero horas trabajadas al ao'.
EXECUTE.


VARIABLE LABELS bs6_13_8 'Miembro que laboro en la actividad *'.
VALUE LABELS bs6_13_8
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS bs6_13_8a 'Nmero horas trabajadas al ao'.
EXECUTE.


VARIABLE LABELS bs6_14 'Personas de planta en ByS'.
VALUE LABELS bs6_14
			1 'No'
			2 'Si'.
EXECUTE.


VARIABLE LABELS bs6_14_1 'Nmero de personas de planta en ByS'.
EXECUTE.


VARIABLE LABELS bs6_14_2 'Nmero de meses totales que contrataron personas de planta en ByS'.
EXECUTE.


VARIABLE LABELS bs6_14_3 'Salario total de planta en bienes y servicios (pesos)'.
EXECUTE.


VARIABLE LABELS bs6_15 'Personas eventuales en la actividad de ByS'.
VALUE LABELS bs6_15
			1 'No'
			2 'Si'.
EXECUTE.

VARIABLE LABELS bs6_15_1 'Nmero de das totales que emplearon trabajadores eventuales en ByS'.
EXECUTE.


VARIABLE LABELS bs6_15_3 'Salario total de eventuales en ByS (pesos)'.
EXECUTE.


VARIABLE LABELS bs6_16 'Lugar de residencia del trabajador'.
VALUE LABELS bs6_16
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS bs6_16_1 'Trabajadores que residen en la comunidad de cada 10 contratados'.
EXECUTE.


VARIABLE LABELS bs6_16_1a 'Trabajadores que residen fuera de la comunidad de cada 10 contratados'.
EXECUTE.



VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	

